## simpleeval 0.8.5

=== debian/changelog ===
simpleeval (0.8.5-1) unstable; urgency=medium

  * Disabling failing test for python3.2.
  * Adapting section naming in gbp.conf to current git-buildpackage.
  * Merging upstream version 0.8.5.
  * Removing all patches, went upstream.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 30 Jun 2015 11:33:01 +0200

simpleeval (0.8.2-2) unstable; urgency=medium

  * Disabling temporarily tests for failing test_string_length.
  * Adding 02-add-test-fix.
  * Re-enabling build tests.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 27 Apr 2015 14:58:56 +0200

simpleeval (0.8.2-1) unstable; urgency=low

  * Initial packaging (Closes: #783188).

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 23 Apr 2015 19:25:39 +0200
