## simpleeval 0.9.6

=== Makefile ===
test:
	python test_simpleeval.py
.PHONY: test
