## simpleeval 0.8.7

=== debian/changelog ===
simpleeval (0.8.7-1) unstable; urgency=medium

  * Merging upstream version 0.8.7.
  * Updating d/copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 09 Nov 2015 11:13:30 +0100
