=== debian/control ===
Source: simpleeval
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends:
 debhelper (>= 9),
 dh-python (>= 1.20130901-1~),
 python (>= 2.6.6-3~),
 python-setuptools,
 python3,
 python3-setuptools,
Standards-Version: 3.9.6
Homepage: https://github.com/danthedeckie/simpleeval
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/simpleeval.git
Vcs-Git: git://anonscm.debian.org/tryton/simpleeval.git
X-Python-Version: >= 2.6

Package: python-simpleeval
Architecture: all
Depends: python-pkg-resources, ${misc:Depends}, ${python:Depends}
Description: Simple, safe single expression evaluator library (Python 2)
 Quick single file library for easily adding evaluatable expressions into
 Python projects.
 .
 Short, easy to use, safe and reasonably extensible expression evaluator.
 Designed for things like in a website where you want to allow the user to
 generate a string, or a number from some other input, without allowing full
 eval() or other unsafe or needlessly complex linguistics.
 .
 This package is targeting Python version 2.

Package: python3-simpleeval
Architecture: all
Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
Description: Simple, safe single expression evaluator library (Python 3)
 Quick single file library for easily adding evaluatable expressions into
 Python projects.
 .
 Short, easy to use, safe and reasonably extensible expression evaluator.
 Designed for things like in a website where you want to allow the user to
 generate a string, or a number from some other input, without allowing full
 eval() or other unsafe or needlessly complex linguistics.
 .
 This package is targeting Python version 3.
