=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME := simpleeval

# disabling failing test for python3.2, when building
# for wheezy backports
# https://github.com/danthedeckie/simpleeval/issues/6
export PYBUILD_DISABLE_python3.2=test

%:
	dh ${@} --with python2,python3 --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf $(PACKAGE_NAME).egg-info
	rm -rf PKG-INFO
	dh_auto_clean
