## simpleeval 0.9.1

=== debian/changelog ===
simpleeval (0.9.1-2) unstable; urgency=medium

  * Update years in d/copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 01 Dec 2016 23:37:19 +0100

simpleeval (0.9.1-1) unstable; urgency=medium

  * Updating to Standards-Version: 3.9.8, no changes needed.
  * Use releases directly from github rather from pypi.
  * Merging upstream version 0.9.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 01 Dec 2016 23:20:13 +0100

simpleeval (0.8.7-2) unstable; urgency=medium

  * Updating to standards version 3.9.7, no changes needed.
  * Updating VCS-Browser to https and canonical cgit URL.
  * Updating VCS-Git to https and canonical cgit URL.
  * Removing the braces from the dh call.
  * Removing the version constraint from python.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 08 Mar 2016 18:54:05 +0100
