## simpleeval 0.9.3

=== debian/changelog ===
simpleeval (0.9.3-1) unstable; urgency=medium

  * Merging upstream version 0.9.3.
  * Update years in d/copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 24 Jan 2017 17:15:09 +0100
