## simpleeval 0.9.5

=== debian/changelog ===
simpleeval (0.9.5-1) unstable; urgency=medium

  * Change the maintainer address to tryton-debian@lists.alioth.debian.org
    (Closes: #865109).
  * Use the preferred https URL format in the copyright file.
  * Bump the Standards-Version to 4.0.1.
  * Bump the Standards-Version to 4.1.0, no changes needed.
  * Merging upstream version 0.9.5.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 04 Sep 2017 16:23:10 +0200
