=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: simpleeval
 Section: python
 Priority: optional
-Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
+Maintainer: Debian Tryton Maintainers <tryton-debian@lists.alioth.debian.org>
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Build-Depends:
  debhelper (>= 9),
@@ -10,7 +10,7 @@
  python-setuptools,
  python3,
  python3-setuptools,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://github.com/danthedeckie/simpleeval
 Vcs-Browser: https://anonscm.debian.org/cgit/tryton/simpleeval.git
 Vcs-Git: https://anonscm.debian.org/cgit/tryton/simpleeval.git
