=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 export PYBUILD_DISABLE_python3.2=test
 
 %:
-	dh ${@} --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python2,python3 --buildsystem=pybuild
 
 override_dh_auto_clean:
 	rm -rf $(PACKAGE_NAME).egg-info
