## simpleeval 0.9.6

=== debian/changelog ===
simpleeval (0.9.6-1) unstable; urgency=medium

  * Bump the Standards-Version to 4.1.1, no changes needed.
  * Update year of debian copyright.
  * Updating to standards version 4.1.3, no changes needed.
  * control: update Vcs-Browser and Vcs-Git
  * Set the Maintainer address to team+tryton-team@tracker.debian.org.
  * Merging upstream version 0.9.6.
  * Updating to standards version 4.2.1, no changes needed.
  * Remove obsolete X-Python-Version: >= 2.6.
  * Bump debhelper compat to 11.
  * Install the package test script in /usr/share/<pkg_name>.
  * Add an autopkgtest test suite.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 22 Nov 2018 13:52:30 +0100
