=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: simpleeval
+Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
+Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Section: python
 Priority: optional
-Maintainer: Debian Tryton Maintainers <tryton-debian@lists.alioth.debian.org>
-Uploaders: Mathias Behrle <mathiasb@m9s.biz>
-Build-Depends:
- debhelper (>= 9),
- dh-python (>= 1.20130901-1~),
- python,
- python-setuptools,
- python3,
- python3-setuptools,
-Standards-Version: 4.1.0
+Build-Depends: debhelper (>= 11~),
+               dh-python (>= 1.20130901-1~),
+               python,
+               python-setuptools,
+               python3,
+               python3-setuptools
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/tryton-team/simpleeval
+Vcs-Git: https://salsa.debian.org/tryton-team/simpleeval.git
 Homepage: https://github.com/danthedeckie/simpleeval
-Vcs-Browser: https://anonscm.debian.org/cgit/tryton/simpleeval.git
-Vcs-Git: https://anonscm.debian.org/cgit/tryton/simpleeval.git
-X-Python-Version: >= 2.6
 
 Package: python-simpleeval
 Architecture: all
-Depends: python-pkg-resources, ${misc:Depends}, ${python:Depends}
+Depends: python-pkg-resources,
+         ${misc:Depends},
+         ${python:Depends}
 Description: Simple, safe single expression evaluator library (Python 2)
  Quick single file library for easily adding evaluatable expressions into
  Python projects.
@@ -32,7 +32,9 @@
 
 Package: python3-simpleeval
 Architecture: all
-Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
+Depends: python3-pkg-resources,
+         ${misc:Depends},
+         ${python3:Depends}
 Description: Simple, safe single expression evaluator library (Python 3)
  Quick single file library for easily adding evaluatable expressions into
  Python projects.
