=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,12 @@
 	rm -rf $(PACKAGE_NAME).egg-info
 	rm -rf PKG-INFO
 	dh_auto_clean
+
+
+override_dh_install:
+	dh_install
+	# Copy the test suite to a decent location
+	mkdir -p debian/python-simpleeval/usr/share/python-simpleeval
+	cp test_simpleeval.py debian/python-simpleeval/usr/share/python-simpleeval
+	mkdir -p debian/python3-simpleeval/usr/share/python3-simpleeval
+	cp test_simpleeval.py debian/python3-simpleeval/usr/share/python3-simpleeval
