=== debian/changelog ===
simpleeval (0.9.10-1) unstable; urgency=medium

  * Merging upstream version 0.9.10 (Closes: #950852).

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 10 Feb 2020 11:10:45 +0100

simpleeval (0.9.6-2) unstable; urgency=medium

  * Updating to Standards-Version 4.4.0, no changes needed.
  * Drop the Python 2 support (Closes: #938482).
  * Bump the debian copyright year.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 30 Aug 2019 21:19:01 +0200
