=== debian/control ===
Source: simpleeval
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-python (>= 1.20130901-1~),
               python3,
               python3-setuptools
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/tryton-team/simpleeval
Vcs-Git: https://salsa.debian.org/tryton-team/simpleeval.git
Homepage: https://github.com/danthedeckie/simpleeval

Package: python3-simpleeval
Architecture: all
Depends: python3-pkg-resources,
         ${misc:Depends},
         ${python3:Depends}
Description: Simple, safe single expression evaluator library (Python 3)
 Quick single file library for easily adding evaluatable expressions into
 Python projects.
 .
 Short, easy to use, safe and reasonably extensible expression evaluator.
 Designed for things like in a website where you want to allow the user to
 generate a string, or a number from some other input, without allowing full
 eval() or other unsafe or needlessly complex linguistics.
 .
 This package is targeting Python version 3.
