=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME := simpleeval

# disabling failing test for python3.2, when building
# for wheezy backports
# https://github.com/danthedeckie/simpleeval/issues/6
export PYBUILD_DISABLE_python3.2=test

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf $(PACKAGE_NAME).egg-info
	rm -rf PKG-INFO
	dh_auto_clean


override_dh_install:
	dh_install
	# Copy the test suite to a decent location
	mkdir -p debian/python3-simpleeval/usr/share/python3-simpleeval
	cp test_simpleeval.py debian/python3-simpleeval/usr/share/python3-simpleeval
