=== debian/tests/control ===
Depends: python3-simpleeval
Test-Command: cd "$ADTTMP" ; python3 -c "import simpleeval ; dir(simpleeval)"

Depends: python3-simpleeval, python3-pytest
Tests: run-testsuite3
Restrictions: allow-stderr
