=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/simpleeval-$1\.tar\.gz/ \
  https://github.com/danthedeckie/simpleeval/releases/ .*/(\d\S+)\.tar\.gz
