=== debian/changelog ===
simpleeval (0.9.11-1) unstable; urgency=medium

  * Updating to standards version 4.5.1, no changes needed.
  * Point the download URL to Pypi, the old URL is not working any more.
  * Merging upstream version 0.9.11 (Closes: #997606).
  * Add 01-PEP517.patch to build the now setup.py-less package.
  * Replace deprecated $ADTTMP with $AUTOPKGTEST_TMP.
  * Bump to Standards-Version 4.6.0.1, no changes needed.
  * Add Rules-Requires-Root: no in d/control.
  * Bump debian copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 26 Oct 2021 09:46:39 +0200
