=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
                dh-python (>= 1.20130901-1~),
                python3,
                python3-setuptools
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0.1
 Vcs-Browser: https://salsa.debian.org/tryton-team/simpleeval
 Vcs-Git: https://salsa.debian.org/tryton-team/simpleeval.git
 Homepage: https://github.com/danthedeckie/simpleeval
+Rules-Requires-Root: no
 
 Package: python3-simpleeval
 Architecture: all
