## simpleeval 0.9.12

=== Makefile ===
--- 
+++ 
@@ -17,3 +17,14 @@
 clean:
 	rm -rf build
 	rm -rf dist
+
+coverage:
+	coverage run test_simpleeval.py
+
+lint:
+	black --check --diff simpleeval.py test_simpleeval.py
+	isort --check-only --diff simpleeval.py test_simpleeval.py
+
+format:
+	black simpleeval.py test_simpleeval.py
+	isort simpleeval.py	test_simpleeval.py
