=== debian/changelog ===
simpleeval (0.9.12-1) unstable; urgency=medium

  * Merging upstream version 0.9.12.
  * Bump to Standards-Version 4.6.1.0, no changes needed.
  * Bump d/copyright year.
  * Remove the 01-PEP517.patch in favor of the new pybuild-plugin-
    pyproject plugin.
  * Use pybuild-plugin-pyproject as build system.
  * Remove duplicate license.
  * Use debhelper-compat (= 13).

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 09 Sep 2022 20:29:00 +0200
