=== debian/control ===
--- 
+++ 
@@ -3,11 +3,14 @@
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11~),
-               dh-python (>= 1.20130901-1~),
+Build-Depends: debhelper-compat (= 13),
+               dh-python,
+               pybuild-plugin-pyproject,
                python3,
-               python3-setuptools
-Standards-Version: 4.6.0.1
+               python3-build,
+               python3-setuptools,
+               python3-wheel
+Standards-Version: 4.6.1.0
 Vcs-Browser: https://salsa.debian.org/tryton-team/simpleeval
 Vcs-Git: https://salsa.debian.org/tryton-team/simpleeval.git
 Homepage: https://github.com/danthedeckie/simpleeval
