## simpleeval 0.9.13

=== Makefile ===
--- 
+++ 
@@ -24,6 +24,8 @@
 lint:
 	black --check --diff simpleeval.py test_simpleeval.py
 	isort --check-only --diff simpleeval.py test_simpleeval.py
+	pylint simpleeval.py test_simpleeval.py
+	mypy simpleeval.py test_simpleeval.py
 
 format:
 	black simpleeval.py test_simpleeval.py
