=== debian/changelog ===
simpleeval (0.9.13-1) unstable; urgency=medium

  * Add a salsa-ci.yml
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.
  * Bump the Standards-Version to 4.6.2, no changes needed.
  * Do not take into account python package metadata when building twice
    (Closes: #1047962).
  * Merging upstream version 0.9.13.
  * Update year of debian copyright.
  * Update d/copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 03 Jul 2024 09:49:53 +0200
