=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-build,
                python3-setuptools,
                python3-wheel
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/tryton-team/simpleeval
 Vcs-Git: https://salsa.debian.org/tryton-team/simpleeval.git
 Homepage: https://github.com/danthedeckie/simpleeval
