=== debian/changelog ===
simpleeval (1.0.0-1) unstable; urgency=medium

  * Bump the Standards-Version to 4.7.0, no changes needed.
  * Merging upstream version 1.0.0 (Closes: #1084107).
  * Remove Depends on python3-pkg-resources (Closes: #1083769).

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 09 Oct 2024 11:35:53 +0200
