=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-build,
                python3-setuptools,
                python3-wheel
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/tryton-team/simpleeval
 Vcs-Git: https://salsa.debian.org/tryton-team/simpleeval.git
 Homepage: https://github.com/danthedeckie/simpleeval
@@ -18,8 +18,7 @@
 
 Package: python3-simpleeval
 Architecture: all
-Depends: python3-pkg-resources,
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${python3:Depends}
 Description: Simple, safe single expression evaluator library (Python 3)
  Quick single file library for easily adding evaluatable expressions into
