## simpleeval 1.0.3

=== debian/changelog ===
simpleeval (1.0.3-1) unstable; urgency=medium

  * Adding upstream version 1.0.3.
  * Add python3-hatchling to BuildDepends.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 06 Nov 2024 12:56:33 +0100
