=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                pybuild-plugin-pyproject,
                python3,
                python3-build,
+               python3-hatchling,
                python3-setuptools,
                python3-wheel
 Standards-Version: 4.7.0
