=== debian/rules ===
--- 
+++ 
@@ -21,3 +21,5 @@
 	# Copy the test suite to a decent location
 	mkdir -p debian/python3-simpleeval/usr/share/python3-simpleeval
 	cp test_simpleeval.py debian/python3-simpleeval/usr/share/python3-simpleeval
+	# Remove duplicate license
+	rm -f debian/python*-simpleeval/usr/lib/python*/dist-packages/simpleeval*.dist-info/LICENCE
